@media screen and (max-width:980px) {
.header_indiv {
    width: 95%;
}
.logo {
    width: 30%;
    margin: 1% 0;
}
.logo img {
    width: 100%;
}
.top_rgt {
    width: 45%;
}
.nav_wrap {
    background:#2d5eab;
    height: auto;
}
.nav_indiv {
    width: 95%;
}
.ser_one_forth h3 {
    width: 80%;
}
.ser_one_forth {
    width: 95%;
}
.one_forth {
    margin: 3% 4% 5%;
    width: 30%;
}
.cont_indiv {
    min-height:inherit;
    padding: 0 0 2%;
    width: 95%;
}
.lt_side {
    margin: 2% 0 0;
    width: 73%;
}
.lt_side .Limg {
	width:20%;
    margin: 1% 3% 0 0;
}
.rt_side {
    margin: 2% 0 0;
    width: 34%;
}
.testimonial {
    padding: 1% 2%;
}
.btm_contact_add .btm_add {
    width: 95%;
}
.btm_contact_add .btm_add .box {
    width: 39%;
}
.ft_indiv {
    width: 95%;
}
.ul_list {
    margin: 3% 0 0;
    padding: 0 2%;
    width: 35%;
}
.cont_indiv .ptxt2 {
    margin: 0 10%;
    padding: 5% 0;
}
.ser_box {
    margin: 3% 5% 0;
    width: 26%;
}
.contact_info {
    margin: 3% 4% 0 0;
    width: 36%;
}
.contact_info .map {
    width: 35%;
	height: auto;
}
.contact_info form {
    padding: 3% 5%;
}
.info_form {
    margin: 0 5% 0 2%;
    width: 51%;
}
}
@media screen and (max-width:768px) {
.header_indiv {
	padding-bottom:2%;
}
.logo {
    width: 35%;
	margin-top:3%;
}
.ph {
    float: right;
}
.one_forth {
    width: 95%;
}
.lt_side {
    width: 100%;
}
.rt_side {
    width: 100%;
}
.btm_contact_add .btm_add .box {
    width: 100%;
}
.ul_list {
    width: 90%;
}
.ser_box {
    margin: 3% 0 0;
    width: 95%;
}
.contact_info {
    margin: 3% 0 0 0;
    width: 95%;
}
.contact_info .map {
    width: 100%;
}
.info_form {
    width: 90%;
	margin:0 auto;
	float:none;
}
.info_form h2 {
    clear: both;
    padding: 40px 0 5px;
}
}
@media screen and (max-width:650px) {
.nav_wrap {
	padding:3% 0;
}
.nav_indiv ul li {
	float:none;
	background:none;
	margin-right:0;
}
.nav_indiv ul li a {
	float:none;
	padding:5px 0;
	font-size:14px;
}
.cont_Rimg {
    float: none;
    margin: 5% 0;
    width: 100%;
}
.inp_box .R_inp {
    width: 100%;
}
.inp_box.rt {
    margin-left: 0;
    width: 100%;
}
.inp_box label {
    width: 100%;
	margin-right:0;
}
}
@media screen and (max-width:480px) {
.logo {
    float: none;
    margin: 3% auto 0;
    width: 90%;
}
.top_rgt {
    float: left;
    width: 100%;
}
.lt_side .Limg {
	margin: 3% 0;
    width: 98%;
}
.btm_contact_add .btm_add .box {
	text-align:center;
	margin-bottom:10%;
}
.btm_contact_add .btm_add .box img {
		float:none;
}
.btm_contact_add .btm_add .box p {
		float:none;
}
.testimonial .Rtxt {
	width:75%;
}
}
/****************************
            CLEARFIX
*****************************/
.clearfix:after { 
	visibility:hidden; 
	display:block; 
	font-size:0; 
	content:" "; 
	clear:both; 
	height:0;
}
.clearfix { 
	display:inline-block;
}
.clearfix { 
	display:block; 
	zoom:1;
}